Subject: Re: [rrg] p=np !

From: "Leszek T. Lilien" <[email-masked]>
Date: Wed, 07 Sep 2011 11:45:51 -0400

Dear Heiner,

>I wonder why the Traveling Salesman Problem is said to be NP-hard
> although it can be solved by Linear Programming ?

Wikipedia is not the ultimate authority, but even Wikipedia answers your 
question (http://en.wikipedia.org/wiki/P_versus_NP_problem):

> Because of these factors, even if a problem is shown to be
> NP-complete, and even if P ≠ NP, there may still be effective
> approaches to tackling the problem in practice. There are algorithms
> for many NP-complete problems, such as the knapsack problem, the
> travelling salesman problem and the boolean satisfiability problem,
> that can solve to optimality many real-world instances in reasonable
> time. The empirical average-case complexity (time vs. problem size)
> of such algorithms can be surprisingly low.

2) > I am no scientist,

Are you an engineer?  Then, relying on good references and strong 
arguments should be a second nature to you as well.

I wish I didn't have to say this (but I feel it is a scientist's duty):
Making revolutionary claims (like you did by writing: "I like to assure 
all on this mailing list that P = NP") without a proper proof is not 
only counterproductive but downright irresponsible.

Best regards,

    Leszek

-------- Original Message --------
Subject: 	Re: [rrg] p=np !
Date: 	Wed, 07 Sep 2011 04:47:41 -0400 (EDT)
From: 	[email-masked]
To: 	[email-masked], [email-masked]

I am no scientist, but may be you are ?:

I wonder why the Traveling Salesman Problem is said to be NP-hard 
although it can be solved by Linear Programming ?

I appreciate any clarifying info.

Heiner

-----Ursprüngliche Mitteilung-----
Von: Leszek T. Lilien <[email-masked]>
An: rrg <[email-masked]>
Verschickt: Mo, 5 Sept 2011 6:59 pm
Betreff: Re: [rrg] p=np !

Heiner,

Are you a scientist or not?

Your message suggests the latter. (A scientist would vive a proper
reference!)

      Leszek

-------- Original Message --------
Subject: 	Re: [rrg] p=np !
Date: 	Mon, 05 Sep 2011 16:39:23 -0400 (EDT)
From: 	[email-masked]
To: 	[email-masked]
CC: 	[email-masked]

Sorry, I can't.
It is only myself who thinks to have developed a solution for a np-hard
problem. Precisely for the Steiner Tree problem.
A solution by which any possible lever is applied to improve a current
Steiner Tree until no further lever can quench out any more weight
reduction of the tree at all.

I am not a man the press is interested in. Hence I cannot refer to any
press news.

Heiner

-----Ursprüngliche Mitteilung-----
Von: JinHyeock Choi<[email-masked]>
An: heinerhummel<[email-masked]>
Cc: rrg<[email-masked]>
Verschickt: So, 4 Sept 2011 8:17 pm
Betreff: Re: [rrg] p=np !

>   I like to assure all on this mailing list that P = NP.

You mean
it has been proved that P = NP?

if so, would you provide a pointer to a relevant article?

That could bring forth a huge impact.

best regards

JinHyeock

_______________________________________________
rrg mailing list
[email-masked]
http://www.irtf.org/mailman/listinfo/rrg